<div class="row">
  <div class="col-xs-12">
    <button class="btn btn-sucess" (click)="onNewRecipeButtonClicked()">
      New Recipe
    </button>
  </div>
</div>
<hr />
<div class="row">
  <div class="col-xs-12">
    @for(recipe of recipes; track recipe){
    <app-recipe-item [recipe]="recipe" [recipeId]="$index"></app-recipe-item>
    }
  </div>
</div>
